BODY {font: 12px Arial, sans-serif;}

A {color: #2870E4; text-decoration: underline}
A:visited {color: #2870E4;}
A:hover {color: #00f;}

TD {font-size: 12px;}

H1,H2,H3,H4,H5,H6 {margin-top: 7px; font-family: "Arial",sans-serif; color: #629B20;}
H1 {font: bold 18px Arial; font-size: 1.3em; text-transform: uppercase; color: #2A7BE9;}

HR {border: 0; border-top: 1px dashed #ABEDF5; height: 0}

.psmt_table  {background: none;  border: solid 1px #91D2F4; border-width: 1px 0 0 1px;}
.psmt_table TD  {background: none; border: 1px solid #91D2F4;  border-width: 0 1px 1px 0; padding: 2px; vertical-align: middle}
.psmt_table TH {background: #E8FDFF; color: #1F8A95; border: solid 1px #91D2F4; border-width: 0 1px 1px 0; font: bold 11px Tahoma;}

P {text-indent: 0px;}

/*-- ÁËÎÊÈ -------------------------------------------------------------------*/
BODY {background: #EDFBFD url(/images/bg_x.png) 0 -84px repeat-x;}
#limited {background: #fff url(/images/bg_top.jpg) repeat-x;}
#wrapper {padding-bottom: 40px;}
#header {position: relarive; height: 168px; padding-top: 20px}
#footer TD {height: 33px; color: #00549E; padding-top: 20px; padding-left: 7px; border-bottom: 8px solid #92E730; background-image: url(/images/bg_mix.png)}
#table_main {background: #fff; border-radius: 20px}

A.all_bestprice {display: block; width: 182px; margin-bottom: 23px; padding: 6px 20px; text-align: center; font: bold 16px Arial; color: #fff8f1; background: #FF7F5B; border-radius: 50px 10px; text-decoration: none;}

#div_top_menu {position: fixed; top: 0; width: 100%; background: #fffce0; box-shadow: 2px 2px 6px #999; z-index: 150;}
#div_top_menu.menu_in_header_admin {top: 24px;}
.menu_in_header {position: relative; margin: 0 auto; text-align: center;}
.menu_in_header > DIV {width: 968px; background: #fffce0; }

.menu_in_header UL {position: relative; margin: 0; padding: 0; list-style: none; z-index: 200}
.menu_in_header LI, .menu_in_header DIV {display: inline-block; margin: 0; padding: 0; font: 13px Arial;}
.menu_in_header DIV#right_panel {float: right}
.menu_in_header A, .menu_in_header A:visited {position: relarive; text-decoration: none;}
.menu_in_header A.sel {background: #19D3E6; color: #fff}

/* ann 2011-03-16 */
.menu_in_header ul {position: relative; float: left; margin: 0; padding: 0; list-style: none;}
.menu_in_header ul li {position: relative; float: left; display: inline;}
.menu_in_header > div > ul > li:nth-child(4) {/*margin-left: 100px*/}
.menu_in_header ul ul {display: none; position: absolute; left: -1px; top: 31px; background: #fffce0; border: 1px solid #19D3E6; border-radius:  0 0 4px 4px; z-index: 100;}
.menu_in_header ul ul li {float: none; display: block; height: auto; text-align: left; margin: 0; white-space: nowrap;}
.menu_in_header ul ul a, .menu_in_header ul ul a:visited {display: block; margin: 0; padding: 5px 8px;}
.menu_in_header ul ul a:hover, .menu_in_header ul ul a.sel:hover {background: #19D3E6; color: #fff;}

.menu_in_header > ul > li > A,
.menu_in_header > DIV  A
	{display: block; padding: 8px 10px; color: #666; z-index: 200;}

.menu_in_header > ul > li > A:hover,
.menu_in_header > DIV  A:hover
	{background: #19D3E6; color: #fff; z-index: 200;}

.menu_in_header UL LI.over UL {display: block;}
/* end of ann */

#very_big_btn {left: 540px; top: -25px; width: 300px; height: 23px; padding-top: 0px; font: bold 14px Arial; border-radius: 7px;}

/*-- ÁËÎÊÈ Â ØÀÏÊÅ -------------------------------------------------------------------*/
#td_header_left {width: 310px; padding-left: 10px;}
			#td_header_left IMG#logo {margin-top: 37px}
#kepka {position: absolute; left: 239px; top: 22px; z-index: 180}

#table_header {position: relative; width: 100%;}
#td_header_center {position: relative; padding: 37px 0 0 10px;}
#td_header_center .h1 {height: 35px; margin: 0 10px 0 0; padding: 0; font: 20px Arial; color: /*#6FAC28*/ #fff; text-transform: none;}

.phone {height: 40px; background: url(/images/icons_this/telephone_icon.png) 0 3px no-repeat; padding-left: 48px;}
.phone H5 {margin: 0; color: #fff; font: bold 17px Tahoma; letter-spacing: 1px;}
.phone H5.phone_long {position: absolute; top: 0; left: 0; width: 405px; padding: 3px 3px 5px 45px; font: 11px Arial; letter-spacing: 0; line-height: 11px; background: #E9FBFD; border: solid 2px #1BD9EA; color: #00434E}
.phone .schedule {font: 12px Arial;}

#td_header_center .hover_link, #td_header_center #adresses > SPAN {padding-bottom: 2px; font: 16px Arial; color: #6FAC28; border-bottom: 1px dashed #6FAC28; cursor: pointer;}

#td_header_center #adresses {display: inline-block; margin-top: 9px; width: 170px;}
#td_header_center #adresses_table {display: none; position: absolute; top: 20px; left: -35px; width: 500px;  background: #edfdff; border: solid 1px #0EBBD9; -moz-border-radius: 6px; border-radius: 6px; z-index: 1000}
#td_header_center #adresses_table TD {padding: 15px;}
#td_header_center #adresses_table H4 {margin: 0 0 7px 0; font: 18px Arial}
#td_header_center #adresses_table H4 SPAN {font: 12px Arial; color: #999; white-space: nowrap}
#td_header_center #adresses_table DIV {background: url(/images/bg_mix.png) -102px -111px no-repeat; padding-left: 15px;}

#td_header_center #schedule {display: inline-block; width: 270px; font-size: 14px; }
#td_header_center #schedule .hover_block {display: none; position: absolute; top: 30px; left: -20px; width: 500px; padding: 15px; background: #edfdff; border: solid 1px #0EBBD9; -moz-border-radius: 6px; border-radius: 6px; z-index: 1000}
#td_header_center #schedule IMG {float: right; margin: -5px -5px 5px 5px}
#td_header_center #schedule H4 {margin: 0 0 7px 0; font: 18px Arial}
#td_header_center #schedule H5 {margin: 0 0 5px 0; font: 18px Arial; color: #666}
#td_header_center #schedule P { font-size: 14px; margin-bottom: 7px}
#td_header_center #schedule UL {margin: 0; padding: 0; list-style: none}
#td_header_center #schedule LI {margin-bottom: 7px; background: url(/images/bg_mix.png) -102px -111px no-repeat; padding-left: 15px;}
#td_header_center #schedule LI.margin_top {margin-top: 14px;}
#td_header_center #schedule .r0 {color: #f93535}
#td_header_center #schedule .r1 {color: #3AAA21}
#td_header_center #schedule .r2 {color: #1cafec}

#td_header_center #schedule TABLE {width: 250px; margin-bottom: 10px;  border: solid 1px #fff; border-width: 1px 0 0 1px}
#td_header_center #schedule TD {width: 14px; height: 14px; margin: 1px; text-align: center; font: 10px Arial; border: solid 1px #fff; border-width: 0 1px 1px 0}
#td_header_center #schedule SPAN.tx {display: inline-block; width: 14px; height: 14px;}
#td_header_center #schedule .t0 {background: #f93535}
#td_header_center #schedule .t1 {background: #3AAA21}
#td_header_center #schedule .t2 {background: #1cafec}


/*-- ÂÅÐÕÍÅÅ ÌÅÍÞ -------------------------------------------------------------------*/
.menu_a_top {top: 0px; z-index: 200; visibility: hidden;}
.menu_a_top a, .menu_a_top a:visited {color: #203805; padding: 6px 8px 1px 8px;}
.menu_a_top a.sel, .menu_a_top a:hover, .menu_a_top a.sel:hover	{color: #000;}
.menu_a_top ul ul {left: -10px; top: 27px; border: 1px solid #0EBBD9; border-width: 1px 1px 1px 1px; background: #FAFEFF url(/images/bg_menu_top.jpg) bottom repeat-x; z-index: 500}
.menu_a_top ul ul ul {background: none;}
.menu_a_top ul ul ul A, .menu_a_top ul ul ul A:visited {background: url(/images/bg_mix.png) -102px -111px no-repeat;}
.menu_a_top ul ul ul A:hover, .menu_a_top ul ul ul A.sel:hover {background: url(/images/icons_this/bul_sel.gif) 3px 5px no-repeat;}

.menu_a_top > UL > LI > UL {padding-top: 10px; -moz-border-radius: 0 8px 8px 8px; border-radius: 0 8px 8px 8px;}

.menu_a_top > UL > LI > A, .menu_a_top > UL > LI > A.sel {
	width: 118px;
	border-radius: 5px;
	background: #90E32F;
	background: -moz-linear-gradient(top, #91e530, #74b826);
	background: -webkit-linear-gradient(top, #9eef3e, #8ac841);
	background: -o-linear-gradient(top, #91e530, #74B826);
	background: -ms-linear-gradient(top, #91e530, #74B826);
	background: linear-gradient(top, #91e530, #74B826);
}

.menu_a_top > UL > LI > A.sel {color: #fff}
.menu_a_top > UL > LI > A.sel.hover {color: #000}
.menu_a_top > UL > LI > A.hover, .menu_a_top > UL > LI > A.sel.hover {position: relative; padding: 5px 7px 2px 7px; background: #FAFEFF; border: solid 1px #0EBBD9; border-bottom: none; -moz-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0; z-index: 2000}

#icons_main {top: -95px; right: 128px}
/*#icons_main A {background: url(/images/icons_this/icons_main.png) no-repeat;}*/

/*-- ÂÑß×ÅÑÊÈÅ ÖÂÅÒÍÛÅ ØÒÓÊÈ -------------------------------------------------------------------*/
#catalog .hover {background: #F7F7F7 !important;}
#catalog H3 A {color: #629B20;}
#td_header_right .coloured {color: #FF7F5B}
					#td_header_right #btn_to_basket {margin-top: 35px; background-image: url(/images/bg_mix.png)}

#catalog .catalog_main H3, .catalog_main H3 {color: #2A7BE9;}
.block_with_arrow SPAN {color: #549B01;}
#prop_block {border-bottom: dashed 1px #ABEDF5}


/*-- ÊÀÐÒÎ×ÊÈ ÒÎÂÀÐÎÂ -------------------------------------------------------------------*/
#catalog_kart .kart, #catalog_block .kart {border-color: #D9F6FA;}

/*-- ÁËÎÊ Ñ ÊÀÐÒÈÍÊÀÌÈ ÄËß ÊÀÐÒÎ×ÊÈ ÒÎÂÀÐÎÂ -------------------------------------------------------------------*/
#img_block TD {border: 2px solid #eee;}
#img_block TD.hover {border: 2px solid #A4EAF2;}

/*-- ÔÎÐÌÛ -------------------------------------------------------------------*/
#frm_calcfiltr .rem {color: #36A5FC;}
#frm_search INPUT {border: 1px solid #B1DDE4}
#tbl_reg TD#f {border-right: 1px dashed #51BCF1}

/*-- ÖÂÅÒÀ ÏÀÐÀÌÅÒÐÎÂ -------------------------------------------------------------------*/
#props .prop_ds TD, #props .prop_ds TD.empty DIV, #props .prop_ds TD.full DIV {background-color: #79c2e7}
#props .prop_ds TD.full SPAN {background: #e6faff;}
#prop_find P {background: #e6faff; color: #13a0c8;}
#prop_find B {color: #13a0c8;}
#prop_find A.filters_show {background: #79c2e7; border: solid 1px #79c2e7}
#balloon_in {background-color: #e7f5f8; color: #185DA2; border-color: #13a0c8;}

/*-- ÔÎÐÌÀ ÏÎÈÑÊÀ -------------------------------------------------------------------*/
#form_search {float: none; margin: 0 0 10px 0;}
#form_search TD {vertical-align: top;}
#form_search .search_str {height: 22px; padding: 0 0 0 2px; width: 212px; border: 1px solid #ccc; border-right: none; background: #fff; line-height: 16px}
#form_search .search_btn {margin: 0; padding: 0; height: 24px; width: 64px; color: #fff; background: #FF7F5B; -moz-border-radius: 0 4px 4px 0; border-radius:  0 4px 4px 0; font: 11px Verdana; cursor: pointer}
#search_global {margin-top: 1px;}

#form_search.form_search_fixed {
	position: fixed; 
	top: 31px; left: 0;
	width: 288px; height: 30px;
	padding: 10px 0 0 9px;
	background: #fffce0;
	border: solid 1px #0EBBD9; border-top: none;
	border-radius:  0 0 4px 4px;
	box-shadow: 4px 4px 4px #999;
	z-index: 110;
}
.foradmin #form_search.form_search_fixed {top: 55px; height: 50px;}

#ps4prompt {left: 0px;}

#baner_right {margin-bottom: 20px; border: dotted 3px #FF7F5B; border-radius: 15px;}
#baner_right:hover {border: solid 3px #FF7F5B;}
#baner_right A {display: block; padding: 10px; text-align: center; text-decoration: none; background: url(/images/bg_page_in_top.gif) repeat-x; border-radius: 12px;}
#baner_right H4 {margin-top: 0; text-align: center; font: bold 24px Arial; color: #FF7F5B}
#baner_right H4 SPAN {font: bold 16px Arial;}
#baner_right IMG {margin-bottom: 7px;}
#baner_right SPAN {font: 24px Arial; color: #999}
#baner_right I {display: block; margin-top: 5px; padding-top: 5px; border-top: dotted 1px #0BB3D4; font: 10px Verdana; color: #0BB3D4}

.map_marker {display: inline-block; width: 16px; height: 16px; background: url(/images/map_marker.png)}
A.a_delivery {float: right; padding-left: 20px; line-height: 16px; font: 12px Arial; background: url(/images/icons/help.png) 0 0 no-repeat}
.delivery_yes {border-bottom: dotted 1px #666}
#tr_method_delivery LABEL {line-height: 22px; vertical-align: middle}

.oi {position: fixed; right: 0; bottom: 10px; width: 190px; height: 200px; background: url(/images/icons/snowman.png) right bottom no-repeat; cursor: move; z-index: 3001}

#catalog .tovar .red_field TD {padding: 0}
#catalog .tovar .red_field .form_main TEXTAREA {margin-left: 10px; width: 500px;}
.tovar .store_site_tbl {left: 0}

.gifts {display: block; height: 100px;}
.gifts A#gifts {
	display: block;
	position: absolute;
	left: 0;
	height: 65px; width: 100px;
	padding: 20px 10px 0px 110px; 
	margin-bottom: 10px; 
	text-decoration: none; 
	background: #FF7F5B url(/images/icons/gift.png) 10px 50% no-repeat; 
	color: #fff; 
	font: 20px Arial; 
	border-radius: 10px; 
}

#baner_side {text-align: center}
